Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.cql.jdbc
Class JdbcCounterColumn

    java.lang.Object
      org.apache.cassandra.cql.jdbc.AbstractJdbcType<java.lang.Long>
          org.apache.cassandra.cql.jdbc.JdbcLong
              org.apache.cassandra.cql.jdbc.JdbcCounterColumn

    public class JdbcCounterColumn

extends JdbcLong

Field Summary
`static JdbcCounterColumn` | `instance`

Method Summary

Methods inherited from class org.apache.cassandra.cql.jdbc.JdbcLong
`compose, decompose, getJdbcType, getPrecision, getScale, getString, getType, isCaseSensitive, isCurrency, isSigned, needsQuotes, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### instance

    public static final JdbcCounterColumn instance

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation